KXSTITCH(1)

NOME
kxstitch - criador e editor de padrões em ponto cruz para o KDE

SINOPSE

kxstitch [Opções genéricas do KDE] [Opções genéricas do Qt(TM)] [arquivo]

DESCRIçãO

KXStitch é um programa que lhe permite criar padrões e gráficos em ponto cruz. Os padrões podem ser criados do zero, com um tamanho de grade definido pelo usuário, que poderá ser aumentado ou reduzido, à medida que o seu padrão evolui. Isso permite-lhe reduzir o número de cores e restringir a conversão a pontos completos ou, opcionalmente, a pontos fracionários. Também poderá usar as imagens como fundo. Essas imagens importadas poderão então ser modificadas, usando as ferramentas oferecidas para produzir o seu desenho final.

Existem muitas ferramentas para ajudar a desenhar o seu padrão, como retângulos ou elipses abertos e preenchidos, polígonos preenchidos, linhas e pontos traseiros. Além disso, as operações para cortar, copiar e colar podem ser usadas para duplicar as áreas selecionadas. Essa áreas também podem ser rotacionadas em 90, 180 e 270 graus, no sentido anti-horário ou espelhados na vertical ou na horizontal.

Há também uma biblioteca de padrões que pode ser usada para armazenar porções de padrões, pequenas e não tão pequenas, que poderão ser reutilizadas em outros padrões. Os padrões nessas bibliotecas são armazenados em uma lista hierárquica que torna simples a ordenação e navegação pelas mesmas, de forma a encontrar as que deseja. Essas bibliotecas de padrões também podem ser usadas como alfabetos, caso atribua um determinado caractere a cada uma. Ao usar a ferramenta Alfabeto, para cada tecla pressionada será feita uma pesquisa na biblioteca atual e, se estiver presente, o padrão associado será inserido no padrão.

Quando estiver pronto, você poderá imprimir o seu desenho em vários formatos. Existem opções para imprimir as folhas de capa, as instruções e uma lista de novelos, incluindo a quantidade de fio usado e o número de pontos.

OPçõES

--author
    Mostra informações sobre o autor

--help
    Mostra a ajuda sobre as opções

--help-qt
    Mostra as opções específicas do Qt

--help-kde
    Mostra as opções específicas do KDE

--help-all
    Mostra todas as opções

--license
    Mostra informações sobre a licença

-v, --version
    Mostra a versão e encerra.

ARGUMENTOS

arquivo
    O documento de ponto cruz a abrir.

VEJA TAMBéM

A documentação mais detalhada para o usuário está disponível em help:/kxstitch (tanto poderá inserir esta URL no Konqueror, como executar o comando khelpcenter help:/kxstitch).

Existem ainda mais informações disponíveis no site do KXStitch[1].

AUTORES

O KXStitch foi criado por Stephen Allewell <steve.allewell@gmail.com>.

AUTORES

Eric Pareja <xenos@upm.edu.ph>
    Primeira versão da página de manual do KXStitch para o projeto Debian.

Yuri Chornoivan <yurchor@ukr.net>
    Atualizou a página de manual.

NOTAS

1.  site do KXStitch
    http://userbase.kde.org/KXStitch